Subject: [6lo] Initial version of the 6Lo WG agenda - IETF 106

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Fri, 8 Nov 2019 08:20:22 +0100

Dear 6Lo WG,

Please find below a link to the initial version of the agenda for the 6Lo
WG session at IETF 106 (Singapore):
https://datatracker.ietf.org/meeting/106/materials/agenda-106-6lo-01

Should you have any comments on the agenda, please do not hesitate to let
us know.

Thanks,

Shwetha and Carles